/* Reset 

	!! Make sure uyou dont reset a common style! Be specific
	
	http://10.44.164.203/set-record-v2/
	
	http://gwr.dev.gns10data.local/clear-cache

*/

#recordProcess #register.processBox .info p,
#recordProcess #register.processBox .info h3 {
	margin: 0;
}


/*---------------------------------
  Reusable
----------------------------------*/
#set-record #main,
#recordProcess,
#recordProcess .processBox.type1,
#recordProcess .processBox.type1 .info
{ width: 960px; }

a.gwr-btn,
.gwr-btn {
	padding: 0.3em 0.5em;
	border: solid 5px #fff; 
	font-family: 'LocatorBold', arial, sans-serif;	
	-moz-box-shadow: 0 2px 6px -2px #888888;
  -webkit-box-shadow: 0 2px 6px -2px #888888;
  box-shadow: 0 2px 6px -2px #888888;
	border-radius: 10px;
	text-decoration: none;
	text-align: center;
	font-size: 1.3em;
	display: block;
	text-shadow: 0px -1px 1px #333333;
	
}

a.gwr-btn-gold,
.gwr-btn-gold {
	background: #c2a258; /* Old browsers */
	background: -moz-linear-gradient(top,  #c2a258 0%, #b8923c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2a258), color-stop(100%,#b8923c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c2a258 0%,#b8923c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c2a258 0%,#b8923c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c2a258 0%,#b8923c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c2a258 0%,#b8923c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2a258', endColorstr='#b8923c',GradientType=0 ); /* IE6-9 */	
	color: #ffffff;
}

a.gwr-btn-blue,
.gwr-btn-blue {
	background: #217E9E; /* Old browsers */
	background: -moz-linear-gradient(top,  #217E9E 0%, #3C8EAA 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#217E9E), color-stop(100%,#3C8EAA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #217E9E 0%,#3C8EAA 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #217E9E 0%,#3C8EAA 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #217E9E 0%,#3C8EAA 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #217E9E 0%,#3C8EAA 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#217E9E', endColorstr='#3C8EAA',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

/*---------------------------------
  Consumer Masthead
----------------------------------*/
.consumer-masthead { background: url("/images/layout/set-a-record-long-hoz-bar.jpg") no-repeat center bottom transparent; padding-bottom: 15px; margin: 0 0 40px 0; }
.consumer-masthead .masthead-bg { background: url("/images/layout/set-a-record-header-consumer.jpg") no-repeat center bottom transparent; height: 240px;}
.consumer-masthead.invite-judge-graphic .masthead-bg { background: url("/images/layout/set-a-record-header-invite-judge.jpg") no-repeat left bottom transparent; }
.consumer-masthead h1 {
	display: block;
	height: auto;
	width: 390px;
	margin: 0;
	color: #B8923C;
	font-size: 2.6em;
	text-transform: uppercase;
	padding: 32px 0 12px;
}
.consumer-masthead h2 { font-family:'LocatorRegular',arial,sans-serif; font-size:1.8em; text-transform: none; width: 390px;	 }
.consumer-masthead p { font-size: 1.3em; width: 500px; padding: 0 0 12px 0 ;}
.consumer-masthead.extended p { width: 600px; }
.consumer-masthead.extended h2 { width: 540px; }

.consumer-page hr,
.business-page hr { 
	background-image: url("/images/layout/set-a-record-long-hoz-bar.jpg");
	background-repeat: no-repeat;
	border: medium none;
	color: #FFFFFF;
	height: 24px;
	margin-bottom: 22px;
}

/*---------------------------------
  Business Masthead
----------------------------------*/
.business-masthead { background: url("/images/layout/set-a-record-long-hoz-bar.jpg") no-repeat center bottom transparent; padding-bottom: 15px; margin: 0 0 40px 0; }
.business-masthead .masthead-bg { background: url("/images/layout/set-a-record-header-business.jpg") no-repeat center bottom transparent; height: 240px;}
.business-masthead .masthead-bg-varies { background: no-repeat center bottom transparent; height: 240px;}
.business-masthead.invite-judge-graphic .masthead-bg { background: url("/images/layout/set-a-record-header-invite-judge.jpg") no-repeat left bottom transparent; }
.business-masthead h1 {
	display: block;
	height: auto;
	width: 390px;
	margin: 0;
	color: #081f2c;
	font-size: 2.6em;
	text-transform: uppercase;
	padding: 32px 0 12px;
}
.business-masthead h2 { font-family:'LocatorRegular',arial,sans-serif; font-size:1.8em; text-transform: none; width: 390px;	 }
.business-masthead p { font-family:'LocatorRegular',arial,sans-serif; font-size: 1.2em; width: 470px; padding: 0 0 12px 0 ;}

/*---------------------------------
	Business Products list
----------------------------------*/
.business-page .accordion h3,
.business-page .accordion .answer { float: none; }

.business-page .accordion h3 { font-family: arial, helvetica, verdana, tahoma, sans-serif;  color: #217E9E; font-size: 1.4em; text-transform: none; background: url("/images/icons/plus-icon.gif") no-repeat left center; padding: 0 0 0 20px; margin: 5px 0; }
.business-page .accordion .answer { padding: 0 0 0 20px; background: none }

.business-page .accordion h2 { background: url("/images/icons/star-icon.gif") no-repeat left center; padding: 0 0 0 16px; }


/*---------------------------------
	Client List
----------------------------------*/
.client-list { background-color: #335570;	color: #ffffff;	-moz-box-shadow: 0 2px 6px -2px #888888;  -webkit-box-shadow: 0 2px 6px -2px #888888;  box-shadow: 0 2px 6px -2px #888888;	border-radius: 10px;	border: solid 5px #fff; }
.client-list h3 {	font-family: 'LocatorBold', arial, sans-serif; text-shadow: 0px -1px 1px #333333;	font-size: 1.8em;	font-weight: normal;	width: 218px;	text-align: center;	margin: 10px 10px 10px 40px; }
.client-list li {	font-family: 'LocatorBold', arial, sans-serif; border-top: solid 1px #fff; overflow: hidden; padding: 10px 0 0 0; }
.client-list-info { float: left; float: left; margin: 0 0 0 10px; width: 150px; }
.client-list-info h4 { font-size: 1.4em; font-weight: normal; width: 100px; text-align: center; margin: 0 0 10px 20px; }
.client-list-info blockquote { font-size: 1.2em; font-family: arial, helvetica, verdana, tahoma, sans-serif; text-align: center;}
.client-list-info a { color: #FFFFFF; display: block; margin: 10px 40px;}
.client-list li > a img  { margin: 10px 10px 0 0 ;}

/*---------------------------------
  Next Steps 
----------------------------------*/
.next-steps { float: left; width: 319px; margin: 30px 0 0 0; height: 138px; }
.next-steps.full-width { width: 600px; }
article .next-steps h3 { text-align: center; padding: 0 35px; }
.next-steps .gwr-btn { width: 242px; margin: auto; font-size: 1.8em; }
.next-steps.next-steps-left { background: url("/images/layout/set-a-record-mini-vert-bar.jpg")  no-repeat right bottom transparent; }



/*---------------------------------
  Products list 
----------------------------------*/
.products-list .next-steps { float: none; }
.products-list .question { overflow: hidden; }
.products-list .next-steps.full-width h4 { font-family: 'LocatorBold', arial, sans-serif; color: #217E9E; text-align: center; font-weight: normal; font-size: 1.8em;  }

.brd-s1 { moz-box-shadow: 0 2px 6px -2px #888888;  -webkit-box-shadow: 0 2px 6px -2px #888888;  box-shadow: 0 2px 6px -2px #888888;	border-radius: 10px;	border: solid 5px #fff; }

/*---------------------------------
  Products list case study sections
----------------------------------*/
.products-case-study-pullout { margin: 20px 0 0 0; }
.products-case-study-pullout ul { margin: 0; }
.products-case-study-pullout h4 { font-family: 'LocatorBold', arial, sans-serif; color: #B8923C; font-weight: normal; font-size: 1.8em; text-align: center; margin: 0 0 20px 0; }
.products-case-study-pullout li { width: 193px; float: left; background: url("/images/layout/set-a-record-short-vert-bar.jpg") no-repeat scroll right center transparent; margin: 0 0 0 10px; }
.products-case-study-pullout li:last-child { background: none; margin: 0 0 0 10px; }
.products-case-study-pullout p { font-family: 'LocatorBold', arial, sans-serif; font-size: 1.1em; text-align: center; }
.products-case-study-pullout img { margin: 0 32px 10px 32px;}

/*---------------------------------
	Case studys main section
----------------------------------*/
.case-study-main-img { height: 394px; width: 600px; position: relative;}
.case-study-main-img img { position: absolute; top: 0; right: 0; }
.case-study-info-text { visibility:hidden; background: url("/images/layout/case-studies-shim.png") repeat top left; position: absolute; bottom: 0; right: 0; width: 400px; color: #ffffff; padding: 10px; }
.case-study-info-text h3 { color: #ffffff; }

.watch-vid { background: url("/images/icons/play-btn.png") no-repeat top right; font-size: 2em; padding: 0 10px 0 0; font-family: 'LocatorBold', arial, sans-serif; color: #217E9E; display: block;  margin: auto; width: 144px; margin-top: 10px; margin-bottom: 10px; height: 30px; }

.case-study-footer-col { width: 300px; float: left; font-family: 'LocatorRegular', Arial, sans-serif; color: #217E9E; font-size: 1.4em }
.case-study-footer-col:first-child { background: url("/images/layout/set-a-record-short-vert-bar.jpg") no-repeat scroll right center transparent; }
.case-study-footer-col em { color: #B8923C; }
.case-study-footer-col h3 { font-family: 'LocatorMedium', Arial, sans-serif; font-size: 1.5em; margin: 0 0 20px 0; font-weight: normal;}
.case-study-footer-col blockquote { margin: 20px 0 0 30px; }

.case-study-footer-col p { text-align: right; }


.case-study-footer-col li { width: 300px; float: left; font-family: 'LocatorRegular', Arial, sans-serif; color: #217E9E; font-size: 1.1em }

/*---------------------------------
  Sub
----------------------------------*/
#sub .gwr-btn { margin: auto; font-size: 1.8em; margin: 0 0 10px 0; }

.consumer-page .infoBox .bulletList,
.faq-page .infoBox .bulletList { overflow: visible; float: none }
.consumer-page #sub .infoBox .gwr-btn { font-size: 1.3em; }

/*---------------------------------
  Set Record page 
----------------------------------*/
#recordProcess { float: left; margin: 0 0 40px 0; background: url("/images/layout/list-seperator.gif") no-repeat scroll center bottom transparent; padding-bottom: 16px; }
#recordProcess .processBox { float: left; width: 480px; padding: 17px 11px 2px 0; }
#recordProcess .processBox#business, #recordProcess .processBox#trackSubmission { padding: 17px 0 17px 20px; }
#recordProcess #register.processBox .info { background: url("/images/layout/set-a-record-1-header.jpg") no-repeat scroll center bottom transparent; height: 240px; }
#recordProcess .processBox.type1 { background: url("/images/layout/set-a-record-long-hoz-bar.jpg") no-repeat scroll left bottom transparent; height: 252px; }
#recordProcess .processBox#register .info h3 { text-align: right; margin: 15px 0; }
#recordProcess .processBox#register .info div { text-align: right; float: right; width: 400px }
#recordProcess .processBox#register .gwr-btn { margin: 20px 0 0 0; width: 258px; float: right;}
#recordProcess #register.processBox .info p { width: 400px; font-family: 'LocatorRegular', arial, sans-serif; color: #217E9E; font-size: 1.5em; color: #003057; }
#recordProcess #business.processBox, #recordProcess #trackSubmission.processBox  { padding: 0; margin: 0;}
#recordProcess .processBox.type2 { background: url("/images/layout/set-a-record-short-vert-bar.jpg") no-repeat scroll right center transparent; }

#recordProcess #trackSubmission.processBox .info { background: url("/images/layout/set-a-record-2-judges-block.jpg") no-repeat scroll right bottom transparent; width: 456px; }
#recordProcess #trackSubmission.processBox .info h3 { width: 280px; margin:20px 0 20px 20px;  }
#recordProcess #trackSubmission.processBox .info p {  margin: 0 0 20px 20px; width: 260px; }

#recordProcess #business.processBox .info { background: url("/images/layout/set-a-record-business-block.jpg") no-repeat scroll right bottom transparent; width: 456px; }
#recordProcess #business.processBox .info h3 { width: 280px; margin:20px 0 20px 20px;  }
#recordProcess #business.processBox .info p {  margin: 0 0 20px 20px; width: 260px; }

#recordProcess .processBox.type3 { clear: none; background: none; }
#recordProcess .processBox h3 { margin: 20px 0; font-size: 2em; }

.what-r-m { overflow: hidden; clear: both; margin: 0 0 20px 0; }
.what-r-m h3 { color: #217E9E; font-family: 'LocatorMedium', arial, sans-serif; font-size: 1.8em; font-weight: normal; letter-spacing: -1px; line-height: 18px; text-transform: uppercase; margin: 0 0 0 20px; }
.what-r-m h3 
{
    	color: #217e9e;
	font-family: 'LocatorMedium', arial, sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.what-r-m-cont { float: left; width: 280px;  margin: 20px 0 0 20px; padding: 0 0 0 20px; }
.what-r-m-border { background: url("/images/layout/set-a-record-short-vert-bar.jpg") no-repeat scroll right center transparent;}
.what-r-m-quote { color: #217E9E; font-family: 'LocatorRegular', arial, sans-serif; font-size: 1.4em; margin: 20px 0; width: 220px; }
.what-r-m-text { color: #999999; font-size: 1.3em; width: 220px; font-family: 'LocatorRegular', arial, sans-serif;}
.what-r-m-cont img { width: 226px; }


/*---------------------------------
  Faq page 
----------------------------------*/
.faq-page .accordion h3,
.faq-page .accordion .answer { float: none; }

.faq-page .accordion h3 { font-family: arial, helvetica, verdana, tahoma, sans-serif;  color: #217E9E; font-size: 1.4em; text-transform: none; background: url("/images/icons/plus-icon.gif") no-repeat left center; padding: 0 0 0 20px; margin: 5px 0; }
.faq-page .accordion .answer { padding: 0 0 0 20px; }

.faq-page .accordion h2 { background: url("/images/icons/star-icon.gif") no-repeat left center; padding: 0 0 0 16px; }


.starList li {
	background: url("/images/icons/star-icon.gif") no-repeat left top;
	padding: 0 0 0 20px;
}

.crossList li {
	background: url("/images/icons/cross-icon.png") no-repeat left top;
	padding: 0 0 0 20px;
}

/*---------------------------------
  Explore Records
----------------------------------*/

.get-started.infoBox h3 strong { padding: 0; width: auto; text-align: center; }
.get-started h3 { color: #217E9E; }
.get-started-item h3 { font-size: 1.4em; }
.get-started-item { background: url("/images/layout/sub-list-seperator.gif") no-repeat scroll center top transparent; text-align: center;	padding: 30px 0; }
.get-started-item p {	font-family: 'LocatorMedium', arial, sans-serif; color: #B8923C;	}
.get-started-item a { font-size: 1.2em; }


/*---------------------------------
	Forms
----------------------------------*/

/*.formbox {
	font-family: 'LocatorMedium',arial,sans-serif;
	font-size: 1.3em;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 18px;
  outline: medium none;
  text-transform: uppercase;	
	padding: 10px;
	height: auto;
}*/

.formbox {
	font-family: Arial,sans-serif;
	font-size: 1.3em;
    font-weight: normal;
    line-height: 18px;
    outline: medium none;
    text-transform: none;	
	padding: 10px;
	height: auto;
}


#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_body_SubmissionFormConsumer_3_ddlCountry { font-family: 'LocatorMedium',arial,sans-serif; font-size: 1.3em; }
#main ol.form label { height: auto; text-align: right;}
#main ol.form tr td label { width: auto; margin: 0; }
#main ol.form table { margin: 10px 0 0 0; }
#main ol.form li { margin: 0 0 10px 0; }
#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_body_SubmissionFormConsumer_3_eventdateunknown { width: 14px; margin-left: 430px; }
#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_body_SubmissionFormConsumer_3_ddlCountry{ font-family: 'LocatorMedium',arial,sans-serif; font-size: 1.3em; font-weight: normal; padding: 5px 0; }


